# OpenML dataset: quake

https://www.openml.org/d/550

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   
**Source**: Unknown - Date unknown  
**Please cite**:   

File README
-----------

smoothmeth  A collection of the data sets used in the book "Smoothing
Methods in Statistics," by Jeffrey S. Simonoff,
Springer-Verlag, New York, 1996. Submitted by Jeff
Simonoff (jsimonoff@stern.nyu.edu).


This submission consists of 37 files, plus this README file.
Each file represents a data set analyzed in the book.
The names of the files correspond to the names given in
the book. The data files are written in plain ASCII (character)
text. Missing values are represented by "M" in all data files.

Several of the files include an alphabetic (labeling) variable. It is
likely that these files would have to be input into a package using fixed,
rather than free, format. The relevant files, along with appropriate
Fortran format statements, are as follows:

adptvisa.dat: (f10.4,4x,f7.4,3x,a20)

airaccid.dat: (i3,3x,a34)

basesal.dat : (f8.1,4x,a17)

baskball.dat: (f7.4,4x,f6.4,3x,i3,4x,f5.2,3x,i2,3x,a17)

cars93.dat  : (f5.1,2x,i2,2x,i2,3x,f3.1,2x,i3,3x,f4.1,2x,i4,2x,a21)

elusage.dat : (i4,3x,f7.3,2x,a7)

hckshoot.dat: (f7.3,4x,i1,4x,a20)

jantemp.dat : (i6,3x,a30)

marathon.dat: (f10.2,4x,a27)

newscirc.dat: (f8.2,3x,f7.2,2x,a25)

racial.dat  : (f7.4,4x,a32)

safewatr.dat: (i5,3x,i3,3x,a26)

schlvote.dat: (i3,4x,f5.2,2x,i8,4x,f4.1,5x,f5.2,2x,i7,2x,a25)

Description of data sources, and further information about the data sets,
can be found in the "Descriptions of the data sets" section of the book.
Pointing a World Wide Web browser to the URL

http://www.stern.nyu.edu/SOR/SmoothMeth

will provide access to a site devoted to the book.

NOTICE: These datasets may be used freely for scientific,
educational and/or non-commercial purposes, provided suitable
acknowledgment is given (by citing the reference above).


File: ../data/smoothmeth/quake.dat


Information about the dataset
CLASSTYPE: numeric
CLASSINDEX: none specific

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/550) of an [OpenML dataset](https://www.openml.org/d/550). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/550/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/550/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/550/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

